{
  "initialUrl": "http://xszy.lzzneng.com/login.html",
  "preferredOrientations": [
    "portraitUp",
    "portraitDown"
  ],
  "upgradeConfigUrl": "https://umsapi.23544.com/api/biz/version/get-latest-config?appId=787154824761413&environment=1"
}
